 .modal-dialog{max-width:1300px !important;width:100% !important;margin-top:150px !important}
 .modal-header{max-width:1300px !important;width:100% !important;margin-top:150px !important}
 .modal-open .modal{padding:0 15px !important}
 .modal{padding:0 15px !important}
.popWrap .popCont{margin:auto;width:100%}
.popWrap .popCont .textCont{width:20%;min-height:370px;background-color:#fff;display:inline-block;padding:40px 35px;border-right:2px solid rgba(151, 151, 151, 0.2);position: relative;}
.popWrap .popCont .textCont:last-child{border-right:0}
.popWrap .popCont .textCont .imgCont{width:67px;height:67px;background-size:22px 22px;background-position:center;background-color:rgba(66, 180, 198, .2);background-repeat:no-repeat;border-radius: 14px;}
.popWrap .popCont .textCont .imgCont.assingIcon{background-image:url("src/assets/image/clipboard.png")}
.popWrap .popCont .textCont .imgCont.project{background-image:url("src/assets/image/folder.png")}
.popWrap .popCont .textCont .imgCont.quiz{background-image:url("src/assets/image/quiz.png")}
.popWrap .popCont .textCont .imgCont.test{background-image:url("src/assets/image/file-text.png")}
.popWrap .popCont .textCont .imgCont.plus{background-image:url("src/assets/image/plus.png")}
.popWrap .popCont .textCont h4.title{color:#323C47;font-size:16px;font-weight:bold;margin:20px 0;text-transform:capitalize}
.popWrap .popCont .textCont em{font-style:normal;color:#323C47;margin-bottom:15px;display:block;font-size:14px}
.popWrap .popCont .textCont p{color:#323C47;line-height:14px;font-size:14px}
.popWrap .popCont .textCont button.btn-create{border-radius: 4px;padding:13px 46px;text-transform:capitalize;margin-right:15px;background-color:#41AFC5;color:#fff;box-shadow: 0 10px 24px 0 rgba(58,139,155,0.26);position: absolute;bottom:40px;margin:0 25px;width:calc(100% - 60px);left:0;display:none} 

.popWrap .popCont .textCont{transition: transform .2s;transform: scale(1);cursor:pointer;}
.popWrap .popCont .textCont:first-child{border-top-left-radius:6px;border-bottom-left-radius:6px}
.popWrap .popCont .textCont:last-child{border-top-right-radius:6px;border-bottom-right-radius:6px}
.popWrap .popCont .textCont:hover,.popWrap .popCont .textCont.selected{transform: scale(1.03);box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5), 0 32px 74px 0 rgba(50,60,71,0.18) !important;border-right:0px;z-index:1;}
.popWrap .popCont .textCont:hover button.btn-create{display:block}

.popWrap{position:relative;}
.popWrap .closeBtn{background-image:url("src/assets/image/closeBtn.png");background-repeat:no-repeat;width:30px;height:30px;background-size:15px 15px;cursor:pointer;background-position:center center;position: absolute;right:5px;top:5px;z-index:5555;}
